.body1
{
	font-size: 11pt;
	margin: 0px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}


.aboutus
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #52616b;
}
.Appraisalbody
{
	padding-right: 6px;
	padding-left: 6px;
	font-size: 11px;
	background: #52616b;
	padding-bottom: 4px;
	vertical-align: top;
	padding-top: 3px;
	border-bottom: #50506c 1px solid;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.appraisalbutton
{
	font-weight: bold;
	font-size: 12px;
	width: 75px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	white-space: nowrap;
	background-color: #293439;
}
.Appraisallabel
{
	padding-right: 8px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 6px;
	color: #fff;
	padding-top: 3px;
	border-bottom: #50506c 1px solid;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #52616b;
	text-align: left;
}
.bottomlefttable
{
	width: 595px;
}
.bottomlefttd
{
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	width: 240px;
	padding-top: 8px;
	background-color: #dae7f4;
}
.bottomrighttable
{
	background-color: #dae7f4;
}
.breadcrumb
{
	font-weight: normal;
	font-size: 11px;
	vertical-align: top;
	color: #1f1e24;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	height: 22px;
}
.company
{
	font-weight: bold;
	font-size: 15px;
	color: #212418;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.companyname
{
	font-weight: bold;
	font-size: 20px;
	color: #a7e4f9;
	font-style: italic;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}
.companynamebottom
{
	font-weight: bold;
	font-size: 21px;
	color: #dabe71;
	font-style: italic;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.contactustable
{
	background-color: #52616b;
}
.contentstd
{
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 9px;
	padding-top: 9px;
	background-color: #293439;
}
.destination
{
	font-weight: bold;
	font-size: 20px;
	color: #d63800;
	font-style: italic;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}
.destinationW
{
	font-weight: bold;
	font-size: 20px;
	color: #a7e4f9;
	font-style: italic;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}
.destinationtable
{
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	width: 319px;
	padding-top: 6px;
	background-color: #52616b;
}
.DetailsPageText
{
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.duplexblock
{
	font-weight: bold;
	font-size: 12px;
	color: #f77910;
	text-decoration: none;
}
.featurednews
{
	width: 568px;
	background-color: #f5f5f5;
}
.ErrorMsg
{
	color: #fff;
}
.featuredpropsearchtable
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 590px;
	padding-top: 10px;
	background-color: #dae7f4;
}
.featuredpropsearchtablerighttd
{
	padding-left: 0px;
	background-color: #dae7f4;
}
.footer
{
	padding-left: 10px;
	font-size: 12px;
	vertical-align: middle;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	height: 28px;
	background-color: #52616b;
}
.fururedpropheadingdb
{
	padding-right: 0px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 0px;
	color: #000052;
	padding-top: 3px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	height: 38px;
}
.fururedpropheadinglb
{
	padding-right: 0px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 0px;
	color: #a7e4f9;
	padding-top: 3px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	height: 38px;
}
.fururedpropheadingw
{
	padding-right: 0px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 0px;
	width: 590px;
	color: #fff;
	padding-top: 5px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	height: 20px;
	background-color: #293439;
	text-align: left;
}
.greytext
{
	font-weight: bold;
	font-size: 12px;
	color: #808797;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.greytextb
{
	font-weight: normal;
	font-size: 12px;
	color: #a7e4f9;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: right;
}
.gridview
{
	border-right: medium none;
	border-top: medium none;
	border-left: medium none;
	border-bottom: #000000 1px solid;
}
.gridviewg
{
	border-right: medium none;
	border-top: #293439 1px solid;
	border-left: medium none;
	border-bottom: #293439 1px solid;
}
.gridviewEmptyRow
{
	height: 15px;
	background-color: #ffffff;
}
.headertextb
{
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	color: #a7e4f9;
	padding-top: 5px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.headertextr
{
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	color: #d63800;
	padding-top: 5px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.hrblack
{
	padding-right: 0px;
	padding-left: 8px;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 15px;
}
.hrgray
{
	background-image: url(images/hrimage.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.hrgraydotted
{
	background-image: url(images/hrdottedimage.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.hrhome
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 12px;
	padding-top: 1px;
}
.hrtd
{
	padding-right: 8px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.homeproperties
{
	border-right: #ddcec6 1px solid;
	padding-right: 4px;
	border-top: #ddcec6 1px solid;
	padding-left: 4px;
	padding-bottom: 4px;
	border-left: #ddcec6 1px solid;
	width: 654px;
	padding-top: 4px;
	border-bottom: #ddcec6 1px solid;
	background-color: #52616b;
}
.innerjobsearchtable
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	background-color: #dae7f4;
}
.innerjobsearchtabletd
{
	border-top: #0082de 1px solid;
	border-bottom: #0082de 1px solid;
	background-color: #dae7f4;
}
.innerpropsearchtable
{
	border-right: #efebef 2px solid;
	padding-right: 4px;
	border-top: #efebef 2px solid;
	padding-left: 4px;
	padding-bottom: 4px;
	border-left: #efebef 2px solid;
	width: 590px;
	padding-top: 4px;
	border-bottom: #efebef 2px solid;
	background-color: #ffffff;
}
.lbl
{
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.lblb
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.lbl2b
{
	font-weight: bold;
	font-size: 11px;
	color: #a7e4f9;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.lblleftpadding
{
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
	padding-bottom: 10px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.lblsmall
{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.lblsearchcriteria
{
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.lblstaff
{
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.linkbackgrond
{
	color: #293439;
}
.listbox
{
	font-weight: normal;
	font-size: 12px;
	width: 170px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.menu
{
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-align: center;
}
.menubg
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	vertical-align: middle;
	padding-top: 0px;
	height: 30px;
	background-color: #52616b;
}
.menubottombg
{
	background-image: url(images/menushadebg.gif);
	background-repeat: repeat-x;
	height: 12px;
}
.menuovr
{
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 12px;
	color: #000052;
	height: 30px;
	background-color: #f7efe7;
	text-align: center;
}
.menusep
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 8px;
	padding-bottom: 0px;
	color: #ffffff;
	padding-top: 0px;
	text-align: center;
}
.peginationactive
{
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	font-size: 12px;
	color: #0c0c0e;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.peginationdeactive
{
	padding-right: 4px;
	padding-left: 4px;
	font-weight: normal;
	font-size: 12px;
	color: #0c0c0e;
}
.peginationtd
{
	height: 22px;
	text-align: center;
}
.propertyname
{
	font-weight: bold;
	font-size: 14px;
	color: #d84410;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.propertynameW
{
	font-weight: bold;
	font-size: 14px;
	color: #a7e4f9;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.propertynameFP
{
	font-weight: bold;
	font-size: 11px;
	color: #a7e4f9;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.propertytable
{
	background-color: #bdc752;
}
.propheadingb
{
	font-weight: bold;
	font-size: 15px;
	color: #000052;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.propheadingr
{
	font-weight: bold;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.proplistmain1
{
	border-right: #ddcec6 1px solid;
	border-top: #ddcec6 1px solid;
	border-left: #ddcec6 1px solid;
	border-bottom: #ddcec6 1px solid;
	background-color: #52616b;
}
.propertysearchtable
{
	background-color: #f8fbff;
}
.proplistmainheader
{
	padding-right: 2px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	height: 16px;
	background-color: #293439;
}
.proplistmaindetails
{
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	padding-bottom: 10px;
	color: #000000;
	padding-top: 10px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #f7f3ef;
}
.proplistmaindetailsgrey
{
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	padding-bottom: 10px;
	color: #000000;
	padding-top: 10px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #52616b;
}
.propsearchtable
{
	border-right: #efebef 2px solid;
	padding-right: 4px;
	border-top: #efebef 2px solid;
	padding-left: 4px;
	padding-bottom: 4px;
	border-left: #efebef 2px solid;
	width: 250px;
	padding-top: 4px;
	border-bottom: #efebef 2px solid;
	background-color: #ffffff;
}
.proudheading
{
	font-weight: bold;
	font-size: 21px;
	color: #181821;
	font-style: italic;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.redtext
{
	font-weight: normal;
	font-size: 12px;
	color: #d63800;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.redtextB
{
	font-weight: normal;
	font-size: 12px;
	color: #a7e4f9;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.searchresults
{
	font-weight: bold;
	font-size: 18px;
	color: #181821;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.searchtable
{
	background-color: #f8fbff;
}
.searchtableth
{
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #293439;
}
.searchtabletd1grb
{
	font-weight: normal;
	font-size: 12px;
	vertical-align: top;
	color: #fff;
	padding-top: 8px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #52616b;
}
.searchtabletd1grw
{
	font-weight: normal;
	font-size: 11px;
	vertical-align: top;
	color: #000000;
	padding-top: 8px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #52616b;
}
.searchtabletd1
{
	font-weight: normal;
	font-size: 12px;
	vertical-align: top;
	color: #000000;
	padding-top: 8px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #ffffff;
}
.searchtabletd2gr
{
	font-weight: normal;
	font-size: 11px;
	vertical-align: top;
	color: red;
	padding-top: 8px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #293439;
}
.searchtabletd2
{
	font-weight: normal;
	font-size: 12px;
	vertical-align: top;
	color: #000000;
	padding-top: 8px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	background-color: #f4f4f4;
}
.searchtabletdsep
{
	height: 1px;
	background-color: #50506c;
}
.selectbox
{
	font-weight: normal;
	font-size: 12px;
	width: 120px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.tblHeader TH
{
	font-weight: normal;
	font-size: 20px;
	padding-bottom: 5px;
	color: #a7e4f9;
	padding-top: 5px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.tblHeader TD
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.tdafterhrblack
{
	padding-top: 0px;
}
.tdwhitebg
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #ffffff;
}
.top
{
	font-size: 26px;
	padding-bottom: 5px;
	color: #fff;
	height: 68px;
	background-color: #293439;
}
.toptd
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	background-color: #293439;
}
.topright
{
	vertical-align: top;
	background-color: #293439;
}
.verticledivider
{
	background-image: url(images/verticledividerdot.gif);
	width: 1px;
	background-repeat: repeat-y;
}
.welcometable TH
{
	font-weight: normal;
	font-size: 20px;
	padding-bottom: 5px;
	color: #293439;
	padding-top: 5px;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.welcometable TD
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
.westernaust
{
	font-weight: bold;
	font-size: 20px;
	color: #404348;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}
.yourultimate
{
	font-weight: bold;
	font-size: 20px;
	color: #212418;
	font-style: italic;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}







.bottomsectionlinks
{
	font-weight: bold;
	font-size: 14px;
	color: #f77910;
	text-decoration: none;
}
A.bottomsectionlinks
{
	font-weight: bold;
	font-size: 14px;
	color: #f77910;
	text-decoration: none;
}
A.bottomsectionlinks:visited
{
	font-weight: bold;
	font-size: 12px;
	color: #f77910;
	text-decoration: none;
}
A.bottomsectionlinks:hover
{
	font-weight: bold;
	font-size: 12px;
	color: #f77910;
	text-decoration: none;
}

.footerlnk
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
}
A.footerlnk
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
}
A.footerlnk:visited
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
}
A.footerlnk:hover
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
}

.lbl2
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.lbl2
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.lbl2:link
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.lbl2:visited
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.lbl2:hover
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}

A.lnkEmail
{
	padding-right: 4px;
	padding-left: 4px;
	font-weight: normal;
	font-size: 12px;
	color: blue;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}

.menulnk
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}
A.menulnk
{
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
A.menulnk:visited
{
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
A.menulnk:hover
{
	font-weight: bold;
	font-size: 12px;
	color: #a7e4f9;
	text-decoration: none;
}

.navigationlink
{
	font-weight: bold;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: none;
}
A.navigationlink
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}
A.navigationlink:link
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}
A.navigationlink:visited
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}
A.navigationlink:hover
{
	font-weight: normal;
	font-size: 11px;
	color: #c64d31;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}

A.normallink
{
	font-weight: bold;
	font-size: 11px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}

A.normallinkb
{
	font-weight: bold;
	font-size: 12px;
	color: #2270ac;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}

.proplinks
{
	font-weight: bold;
	font-size: 12px;
	color: #389001;
	text-decoration: none;
}
A.proplinks
{
	font-weight: bold;
	font-size: 12px;
	color: #389001;
	text-decoration: underline;
}
A.proplinks:visited
{
	font-weight: bold;
	font-size: 12px;
	color: #389001;
	text-decoration: underline;
}
A.proplinks:hover
{
	font-weight: bold;
	font-size: 12px;
	color: #389001;
	text-decoration: underline;
}

.selmenulnk
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #000052;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: center;
}
A.selmenulnk
{
	font-weight: bold;
	font-size: 13px;
	color: #000052;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: none;
}
A.selmenulnk:visited
{
	font-weight: bold;
	font-size: 13px;
	color: #000052;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: none;
}
A.selmenulnk:hover
{
	font-weight: bold;
	font-size: 13px;
	color: #000052;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: none;
}

.toplinks
{
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-align: right;
	text-decoration: none;
}
A.toplinks
{
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: none;
}
A.toplinks:visited
{
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: none;
}
A.toplinks:hover
{
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}

A.tblTopLinks
{
	font-size: 12px;
	color: #fff;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}
A.tblTopLinks:visited
{
	font-size: 12px;
	color: #2270ac;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}
A.tblTopLinks:hover
{
	font-size: 12px;
	color: #2270ac;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
	text-decoration: underline;
}

.moreLink
{
	font-weight: normal;
	font-size: 11px;
	color: #173c84;
	text-decoration: none;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.moreLink
{
	font-weight: normal;
	font-size: 11px;
	color: #173c84;
	text-decoration: none;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.moreLink:link
{
	font-weight: normal;
	font-size: 11px;
	color: #173c84;
	text-decoration: none;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.moreLink:visited
{
	font-weight: normal;
	font-size: 11px;
	color: #173c84;
	text-decoration: none;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}
A.moreLink:hover
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-family: "Tahoma" , Verdana, helvetica, arial, sans-serif;
}



.ms-formvalidation 
{
	FONT-SIZE: 8pt; 
	COLOR: #ff0000; 
	FONT-FAMILY: verdana
}